@media only screen and (max-width : 992px) {
 #menu-principale.ridotto > ul > li > a, #menu-principale > ul > li > a { padding-right: 12px; padding-left: 12px; }

/*
 #corpo.num-col-3 #principale.spalla-dx { float: none; width: auto; }
 #corpo.num-col-3 #spalla-dx { float: none; clear: left; width: 25%; }
 #corpo.num-col-3 #spalla-sx { margin-bottom: 30px; }
*/

 #spalla-dx .news h2 { padding-left: 10px; }
 #spalla-dx .news .immagine { position: static; text-align: center; }
 #spalla-dx .news .contenuto { padding-left: 10px; }
}

@media only screen and (max-width : 800px) {
 #menu-principale.ridotto > ul > li { font-size: 100%; }
}

@media only screen and (max-width : 768px) {
 .form .riga { padding-top: 5px; padding-bottom: 5px; }
 .form .sx, .dx { float: none; width: auto; padding-top: 5px; padding-bottom: 5px; }
}

/* barra orizzontale se il testo supera la larghezza dell'area di dettaglio a 1024px*/
@media only screen and (max-width: 1024px) {
	.dettaglio-pre pre{		
		overflow-x: auto;
	}
}




